> For the complete documentation index, see [llms.txt](https://docs.scepman.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.scepman.com/de/zertifikatsverwaltung/jamf.md).

# Jamf Pro

SCEPman-Zertifikate über Jamf Pro ausstellen und verwalten.

Stellen Sie Zertifikate für von Jamf Pro verwaltete Macs, iPhones und iPads aus und verwalten Sie sie. SCEPman fungiert als externe Zertifizierungsstelle (CA). Jamf Pro leitet SCEP-Anfragen verwalteter Geräte an SCEPman weiter.

{% hint style="info" %}
Stellen Sie vor Beginn SCEPman bereit und richten Sie den Administratorzugriff für Jamf Pro ein. Erstellen Sie Jamf-API-Anmeldedaten mit Berechtigungen zum Lesen von Computern, Mobilgeräten und Benutzern.
{% endhint %}

### Funktionsweise

1. Konfigurieren Sie den Jamf-Endpunkt und die API-Verbindung von SCEPman.
2. Verbinden Sie Jamf Pro als externe CA mit SCEPman.
3. Stellen Sie über Jamf Pro Payloads für vertrauenswürdige Stammzertifikate und SCEP-Zertifikate bereit.

### Integration einrichten

{% content-ref url="/spaces/YEk2rizxV7UofT42HxrI/pages/29e8b80cd2458dd9f21ca2b26746149fb0841839" %}
[Allgemeine Konfiguration](https://docs.scepman.com/de/zertifikatsverwaltung/jamf/general.md)
{% endcontent-ref %}

### Zertifikatsbereitstellung auswählen

<table data-view="cards"><thead><tr><th>Bereitstellung</th><th data-card-target data-type="content-ref">Anleitung</th></tr></thead><tbody><tr><td><i class="fa-laptop">:laptop:</i> Mac-Gerätezertifikate</td><td><a href="https://docs.scepman.com/de/zertifikatsverwaltung/jamf/computers.md">Computer</a></td></tr><tr><td><i class="fa-mobile-screen">:mobile-screen:</i> iOS- und iPadOS-Gerätezertifikate</td><td><a href="https://docs.scepman.com/de/zertifikatsverwaltung/jamf/devices.md">Geräte</a></td></tr><tr><td><i class="fa-user">:user:</i> Benutzerzertifikate</td><td><a href="https://docs.scepman.com/de/zertifikatsverwaltung/jamf/users.md">Benutzer</a></td></tr></tbody></table>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.scepman.com/de/zertifikatsverwaltung/jamf.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
